Home Support Projectors BrightLink Series Epson BrightLink 1485Fi

Is the Easy Interactive Tools software supported in Linux?

  • No, the Easy Interactive Tools software is not compatible with Linux.

    You can, however, connect the projector to any of the following Linux operating systems and obtain interactivity using the built-in drivers:

    • Ubuntu 19.04
    • Ubuntu 18.04 LTS
    • Ubuntu 16.04 LTS

    Note: For robust interactive features, you need third-party Linux-compatible interactive software (not included with the projector).

Published:  Nov 14, 2019 Was this helpful​? Thank you for the feedback!
Please tell us why this was not helpful.​
Please enter a valid email address